Need Suggestions: 4.5.8E Frankenfirmware (with themes selection Browser: 1.7625)

Discussion in '3DS - Flashcards & Custom Firmwares' started by leerz, Aug 27, 2016.

  1. leerz
    OP

    leerz GBAtemp Advanced Fan

    Member
    527
    133
    Jan 11, 2015
    Makati
    So, I got this o3DS with 4.58E firmware, unfortunately seems like the home menu is rigged up bad,
    (I got this in this condition)
    browser version is 1.7625
    menu has themes:

    so my theory is 3ds has been partially updated from 4.5x to 10.7

    mset just crashes even with proper files from the a9lh guide
    browserhax just freezes and crashes the browser at the grey screen.

    I don't have any carts for exploits available (I have ninhax but region will not work/ US ver)


    I've had a similar incident like this with 9.2 stuff (4x to 9.2) I can't recall, but I think I just used the "otherapp" option from smea's website.

    an obvious solution for me is to just go to 11. and do the hardmod, but I'm wondering if there's a better MUCH MUCH easier and possibly non Hardmod related suggestion. :)


    your thoughts / inputs are welcome.

    Thanks
     
  2. NintenDavid

    NintenDavid GBAtemp Fan

    Member
    447
    56
    May 25, 2016
    United States
    Soobway
    Find a way to get back to Homebrew Launcher, go back to Plai, and continue the update.
     
  3. leerz
    OP

    leerz GBAtemp Advanced Fan

    Member
    527
    133
    Jan 11, 2015
    Makati
    I've been trying to do that. But no cookie, browser crashes, mset also crashes, I'm pretty sure i have the right files.
     
  4. NintenDavid

    NintenDavid GBAtemp Fan

    Member
    447
    56
    May 25, 2016
    United States
    Soobway
    What is 4.58E? What type of sysupdater did you use? Did it error out during the update? Also, does it launch games that have the firmware above 4.5, like smash bros?
     
    Last edited by NintenDavid, Aug 28, 2016
  5. TheKawaiiDesu

    TheKawaiiDesu Ball of Kawaiiness

    Member
    1,429
    1,497
    Aug 23, 2015
    Korea, North
    Lowee
    Using a 9.0-10.7 cartridge to update should do it, the firmware would still be partially on 10.7 but you should be able to launch HBL and then downgrade.
     
    Last edited by TheKawaiiDesu, Aug 28, 2016
  6. Lacius

    Lacius GBAtemp Guru

    Member
    5,868
    2,248
    May 11, 2008
    United States
  7. leerz
    OP

    leerz GBAtemp Advanced Fan

    Member
    527
    133
    Jan 11, 2015
    Makati
    I don't have a eur cart I'm afraid.
    Fw is version 4.5.8 E something i think,
    The frankenfirmware was not my fault, i got it in this condition.
    I guess that's the only way for now.
    Maybe I'll just get a sky3ds for my modding service (instead of getting a eur cart to upgrade this unit), (in case browserhax gets patched again). I can use the other EP'*hax

    Thanks for your suggestion.

    I was kinda wondering if there's a way for the spider31 to load old rops? I think that will work. (Like a custom ropbin but for lower fw below 9x)

    — Posts automatically merged - Please don't double post! —

    Just crashes, the browser is recent, 17625

    I've never had this many failed attempts for spider 28/31
    So i feel something else is wrong.

    Even sliderhax doesn't fail this much in my experience, so perhaps, something is really wrong.
     
  8. Coc4tm

    Coc4tm WIP Nintendo hacker.

    Member
    341
    226
    Feb 12, 2016
    France
    fw.img
  9. Lacius

    Lacius GBAtemp Guru

    Member
    5,868
    2,248
    May 11, 2008
    United States
    Did you reset your browser save data like the troubleshooting guide recommends?
    https://github.com/Plailect/Guide/wiki/Troubleshooting#ts_browser

    Edit: Misread your browser version without the decimal. You can try, but it is unlikely to work.
     
    Last edited by Lacius, Aug 28, 2016
  10. leerz
    OP

    leerz GBAtemp Advanced Fan

    Member
    527
    133
    Jan 11, 2015
    Makati
    Thanks, already did all that, I'm pretty comfortable on known solutions such as those mentioned in the guide, I'm looking of possible radical suggestions :) (very hacky methods) or proof of concept to make it work.
     
  11. ov3rkill

    ov3rkill GBAtemp Advanced Fan

    Member
    966
    347
    May 10, 2009
    It sounds like you've already done all possible non-hardmod method - browser, hbl, sysupdater, decrypt9, etc.
    You've already answered your own question, either update using cart whichever is cheaper for you, sky3DS or retail cart.
    Or just update to the latest 11.0 firmware while it's still available, then proceed to hardmod or dsiware while fieldrunners is still on eshop for downgrading.
     
  12. leerz
    OP

    leerz GBAtemp Advanced Fan

    Member
    527
    133
    Jan 11, 2015
    Makati
    Thanks, i probably just do that, I'm just lazy to unearth my iron lol, guess I'll be busy this weekend :)

    Anyway, thanks for all your suggestions.
    P.s any other hacky reco's pls Fire away!
     
  13. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    Frankenfirmwares should always try Launcher.dat + GW Spider.
    But not Decrypt9WIP.dat + CakeHax Spider.
     
    leerz likes this.
  14. leerz
    OP

    leerz GBAtemp Advanced Fan

    Member
    527
    133
    Jan 11, 2015
    Makati
    Does Gw spider work on my browser version? It doesn't even crash sorry
     
  15. Clector

    Clector GBAtemp Advanced Fan

    Member
    954
    228
    Mar 15, 2016
    Bangladesh
    Not here
    If you can"t launch a Redirection Nand to update and fix this, get to the desired Firmware and then get a way to inject it in the console; the only you can do is update with a gamecard trough a gamecard.
    You should try first what @MelonGx said.
     
  16. Urbanshadow

    Urbanshadow GBAtemp Maniac

    Member
    1,293
    471
    Oct 16, 2015
    If you confirmed the browser being 10.7 and the unit is o3ds, why wont you try this link instead of browserhax auto?
     
  17. leerz
    OP

    leerz GBAtemp Advanced Fan

    Member
    527
    133
    Jan 11, 2015
    Makati
    did that, browser still crashes.
     
  18. Urbanshadow

    Urbanshadow GBAtemp Maniac

    Member
    1,293
    471
    Oct 16, 2015
    Could you double check the browser version? If the browser version is in fact 28-31 then do as advised and cart upgrade.
     
  19. leerz
    OP

    leerz GBAtemp Advanced Fan

    Member
    527
    133
    Jan 11, 2015
    Makati
    Yes, see screenshot:)
     

    Attached Files: